/* CSS Document */

/* ================
		GENERAL
	=============== */
body{
	background-color:#D7E1C1;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
}

a:hover{
	text-decoration:none;
}

/*  ================
		MASTHEAD	
	================ */
	
#masthead{
	background:url("images/masthead_gradient.jpg") repeat-x top left;
	width:100%;
	margin:0;
	padding:0;
}

#masthead_content{
	background:url("images/masthead.jpg") no-repeat;
	width:810px;
	height:100px;
	margin:auto;
}

#masthead_content p{
	color:#FFFFFF;
	position:absolute;
	top:90px;
	font-size:.7em;
	margin-left:22px;
}

#masthead_content a{
	color:#FFFFFF;
	position:relative;
	top:60%;
	left:87%;
	font-size:.7em;
	text-decoration:none;
	width:80px;
}

/* ================
		TOP NAV
	============== 769355*/
	
#top_nav{
	background-color: #597A43;
	width:100%;
	border-top:1px solid #597A43;
	border-bottom:4px solid #466C2F;
	margin:0;
	padding:0;
	line-height:35px;
	font-size:.8em;
	color:#FFFFFF;
	text-decoration:none;
}

#top_nav_content{
	width:765px;
	margin-left:auto;
	margin-right:auto;
	border-left: 1px solid #769355;
}

#top_nav_content ul	{
	margin: 0;
	list-style: none;
	padding: 0;	
	}
	
#top_nav_content li	{
	float:left;
	text-align:center;
	border-right: 1px solid #769355;
	}	

#top_nav_content a	{
	float:left;
	width:100%;
	color:#FFFFFF;
	text-decoration:none;
	}
	
#top_nav_content a:hover {
	background: url("images/rollover_gradient.jpg") repeat-x top left;
	}

.selected{
	background: url("images/rollover_gradient.jpg") repeat-x top left;
	border-right: 1px solid #769355;
}

/*  classes for each link item: to adjust widths, etc.   */

.Home{
	width:75px;
}

.About{
	width:80px;
}

.Resources{	
	width:105px;
}

.MandE{	
	width:85px;
}

.Services{
	width:100px;
}

.Membership{	
	width:100px;
}

.Links{	
	width:85px;
}

.Membership{
	width:125px;
}

.gladMail{	
	width:95px;
}
	
/* ==============
		TITLE
	============= 608B51*/
#title{
	background-color:#EFF3E6;
	width:100%;
	height:110px;
	border-top: 1px solid #EFF3E6;
	border-bottom: 4px solid #466C2F;
	margin:0;
	padding:0;	
}

#title_home{
	background-color:#EFF3E6;
	width:100%;
	min-height:203px;
	border-top: 4px solid #EFF3E6;
	border-bottom: 2px solid #EFF3E6;
	margin:0;
	padding:0;	
}

#title_content{
	width:765px;
	margin:auto;
}

#title_content h1{
	font-size:2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#555555;
	margin-top:30px;
	text-align:left;
}

#title_content h1.twoline {
	font-size:2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#555555;
	margin-top: 20px;
	text-align:left;
}


/* =================
		PAGE BODY
	================ */

p	{
	line-height: 1.5em;
	}

h2	{
	font-size: 1.5em;
	}

h3	{
	font-size: 1em;
	padding: 15px;
	background-color: #bacc97;
	width: 100%;
	margin-bottom: 0;
	line-height:1.5em;
	}

h4	{
	font-size: 1em;
	}

h5	{
	font-size: 1em;
	padding-left: 15px;
	}

	
.Keywords	{
	padding: 15px 15px 0 15px;
	background-color: #c8d9a7;
	width: 100%;
	margin-top: 5px;
	}
	
ol li, ul li	{
	padding-bottom: 5px; }
	
ul.presentations, ol.presentations	{
	line-height: 1.5em;
	}
	
/* ---------------
	 1col version
	---------------- */
	
#one_column{
	background-color:#D7E1C1;
	width:765px;
	padding: 5px 0px 50px 0px;
	margin:auto;
}

#one_column a{
	color:#153609;
}

#one_column table{
	width:95%;
	border-collapse:collapse;
}

#one_column td{
	border:2px solid #EFF3E6;
	padding:5px;
}

#one_column input{
	width:275px;
}

/* ----------------
     simple 2col
	--------------- */
	
#left{
	float:left;
	width:46%;
}

#right{
	float:right;
	width:46%;
}

#left h1, #right h1, #contents h1{
	width: 100%; 
	font-size: 1.2em; 
	font-weight: normal; 
}

#left h1, #right h1{
	padding: 15px 0 0 0; 
	}
	
#right ul{
	padding:0;
	margin:0;
	list-style-type:disc;
	padding-left:15px;
}

/* ----------------
	 2col version
	---------------- */
	
/* super-special non-IE version */
body>#wrapper { 
	background-color:#D7E1C1;
	background-image:url(images/background.jpg);
	background-repeat:repeat-y;
	width:100%;
	padding:0;
	background-position:center;
}

/* ie version */
#center{
	background-color:#D7E1C1;
	background-image:url(images/background.jpg);
	background-repeat:repeat-y;
	background-position:center;
	width:770px;
	margin-left:auto;
	margin-right:auto;
}

#contents{
	background-color:#D7E1C1;
	float:right;
	width:515px;
	margin:0;
	padding: 25px 0px 40px 25px;
	clear:right;
}

#contents ul{
	list-style-type:disc;
}

#contents table{
	width:100%;
}

#contents .bold{
	width:100px;
	font-weight:bold;
	font-size:.9em;
}

#contents form{
	line-height:1.5em;
}

#contents a{
	color:#153609;
}

/* left navbar stuff */
#nav{
	background-color: #BACC97;
	float:left;
	width:225px;
	padding:0;
	margin:0;
	clear:left;
	line-height:2.5em;
	color:#0F3F00;
	font-weight:bold;
	font-size:.8em;
}
	
#nav ul, #footer ul{
	margin: 0;
	list-style: none;
	padding: 0;	
}
	
#nav li{
	text-indent: 10px;
	width:225px;
	margin: 0;
	padding: 0;	
	border-bottom: 3px solid #D7E1C1;
}


/* Sub Nav */
#nav ul.subNav	{
	padding:0 0 0 25px;
	color: black;
	font-weight:normal;
	line-height:1.5em;}

#nav ul.subNav li	{	
	border-bottom:0;
	text-indent:0; 
	width: 200px;
	padding-bottom: 13px;}

#nav ul.subNav li a {	
	 font-weight: normal;
	 background-color: #EFF3E6;}
	 
#nav ul.subNav li a:hover {	
	text-decoration: underline; }


/* Text under nav */
#nav ul.OtherText	{
	padding:25px 0 0 10px;
	color: black;
	font-weight:normal;
	line-height:1.75em;}
	
#nav ul.OtherText li	{	
	 border-bottom:0;
	 text-indent:0; 
	 width: 210px;}
	 
#nav a{
	display:block;
	color:#0F3F00;
	font-weight:bold;
	text-decoration:none;
	width:100%;
}

#nav a:hover{
	background-color:#D7E1C1;
}

#nav a:hover.noHover	{
	background-color: #bacc97;
	text-decoration: underline;
}

.current{
	background-color:#EFF3E6;
}

#nav img{
	padding-top:95%;
	width:220px;	
}

/*==========
 admin pages stuff
  ============*/
#links{
	border-collapse:collapse;
}
#links td{
	border:1px solid #000000;
	padding:5px 5px;
}

.pale{
	background-color:#EFF3E6;
}

/* ================
		FOOTER
	=============== */
#footer{
	background-color:#EFF3E6;
	width:100%;
	border-top: 3px solid #608B51;
	border-bottom: 5px solid #D7E1C1;
	clear:both;
	padding: 12px 0 12px 0;
	margin: 0;
	color:#153609;
	font-size:.9em;
}

#footer_content{
	width:760px;
	margin:auto;
}

#footer_content a{
	color:#153609;
}

#footer_content li{
	float:left;
}

/*	==========================
		REGISTRATION PAGE
	========================== */
#RegistrationInfo {
	margin: auto;
	padding: 20px;
	text-align: center;
	font-weight: bold;
}

#RegistrationConfirmation {
	text-align: center;
}

#RegistrationConfirmation h1 {
	font-size: 2em;
	font-weight: bold;
}
	
#RegistrationConfirmation h2 {
	font-size: 1em;
	font-weight: bold;
}
	

 /*	====================================
			JQUERY
	===================================== */

form label.error { display: none; color: red;}


#agendaLink a {
	color: #0E7637;
}

.screen-reader-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}